0 votes
37 views

Hi,

I`m trying to install openLCA 1.10.3 on a Mac computer and when I click to run the software I get the following message: "/Users/notename/openLCA-data-1.4/.metadata/.log."

On the mentioned file I get the following error:

!ENTRY org.eclipse.osgi 4 0 2020-10-20 15:47:08.924
!MESSAGE Application error
!STACK 1
org.eclipse.swt.SWTError: Not implemented
at org.eclipse.swt.SWT.error(SWT.java:4725)
at org.eclipse.swt.SWT.error(SWT.java:4614)
at org.eclipse.swt.SWT.error(SWT.java:4585)
at org.eclipse.swt.widgets.Display.error(Display.java:1112)
at org.eclipse.swt.widgets.Display.createDisplay(Display.java:846)
at org.eclipse.swt.widgets.Display.create(Display.java:837)
at org.eclipse.swt.graphics.Device.<init>(Device.java:132)
at org.eclipse.swt.widgets.Display.<init>(Display.java:736)
at org.eclipse.swt.widgets.Display.<init>(Display.java:727)
at org.eclipse.ui.internal.Workbench.createDisplay(Workbench.java:755)
at org.eclipse.ui.PlatformUI.createDisplay(PlatformUI.java:162)
at org.openlca.app.rcp.RcpApplication.start(RcpApplication.java:14)
at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:203)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:137)

...

How can I fix this?

Thanks in advance, Edivan

ps: the Java kit is updated

in openLCA by (120 points)

Please log in or register to answer this question.

...